<?php
/**
 * url_view.php - View for PDF generation based on an input URL
 * FILE IS OBSOLETE. DELETE WHEN NECESSARY
 *
 * @author $Author: dtong $
 * @version $Id: url_view.php,v 1.6 2011/02/03 03:37:55 dtong Exp $
 * @copyright Copyright (c) 2009, Tiller Software Co., Ltd.
*/
?>
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="expires" content="0" />
<?php osa_appcss_include()?>
</head>
<body>
<?php
	if ( isset($link) ) {
 		echo str_replace('type="button"', 'type="hidden"', file_get_contents($link));
	}
	elseif ( isset($body) ) {
		echo $body;
	}
?>
</body>
</html>